id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: fr-FR
content:
  Activity list: Liste des activités
  Activity message: Message d’activité
  Activity name: Nom de l’activité
  Activity result: Résultat de l’activité
  Activity start time: Heure de démarrage de l’activité
  Activity state: État de l’activité
  Activity status: Statut de l’activité
  TEXT_MONITORING_TYPE: Type de surveillance
  Sophos Status Widget: Widget de statut Sophos
  All the Sophos agents status will be shown here: Tous les statuts des agents Sophos seront affichés ici
  Sophos agents status: Statut des agents Sophos
  count: nombre
  Sophos alerts summary: Résumé des alertes Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Affiche le nombre total d'alertes survenues pendant une période de temps donnée, divisé par type
  Sophos Widgets: Widgets Sophos
